# AuditDataSummary

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **count** | **int** | Optional | *No description available.* *(read-only)* |
| **categories** | **Dict[str, int]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.insights.models.AuditDataSummary import AuditDataSummary

instance = AuditDataSummary(
    count=0,  # optional
    categories=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

